/*---------SLIDESHOW HOME--------*/
@media (min-width: 768px){
.acm-slideshow .owl-carousel.no-bg .item .slider-content-inner .title h2 {
    background: #25aae0;
    box-shadow: -10px 0 0 #25aae0, 10px 0 0 #25aae0;
}
}
.btn-border:hover, .btn-border:focus, .btn-border:active {
       color: #25aae0;
}
/*------------------MENU--------*/
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .open > span, .navbar-default .navbar-nav > .active > span, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .open > span:hover, .navbar-default .navbar-nav > .active > span:hover, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .open > span:focus, .navbar-default .navbar-nav > .active > span:focus {
    color: #25aae0;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > span:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > span:focus {
    color: #25aae0;
}
.navbar-default .navbar-nav > li > span:hover .caret, .navbar-default .navbar-nav > li > span:focus .caret, .navbar-default .navbar-nav > li > span:active .caret {
    border-top-color: #25aae0;
    border-bottom-color: #25aae0;
}
.navbar-default .navbar-nav > .open > a .caret, .navbar-default .navbar-nav > .active > a .caret, .navbar-default .navbar-nav > .open > span .caret, .navbar-default .navbar-nav > .active > span .caret, .navbar-default .navbar-nav > .open > a:hover .caret, .navbar-default .navbar-nav > .active > a:hover .caret, .navbar-default .navbar-nav > .open > span:hover .caret, .navbar-default .navbar-nav > .active > span:hover .caret, .navbar-default .navbar-nav > .open > a:focus .caret, .navbar-default .navbar-nav > .active > a:focus .caret, .navbar-default .navbar-nav > .open > span:focus .caret, .navbar-default .navbar-nav > .active > span:focus .caret {
    border-top-color: #25aae0;
    border-bottom-color: #25aae0;
}
/*--------------BOTONS--------*/
.btn-primary {

    background-color: #25aae0;
    border-color: #25aae0;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    background-color: #1483c5;
    border-color: #1483c5;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #25aae0;
    border-color: #25aae0;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    color: #1483c5;
}
.pagination > li > a, .pagination > li > span {
    color: #25aae0;
}
.btn-default {
	background-color: #25aae0;
    border-color: #25aae0;
	color: #ffffff;	
}
.btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
    color: #ffffff;
    background-color: #1483c5;
    border-color: #1483c5;
}



/*-----LANG------*/
.languageswitcherload .mod-languages ul.lang-inline li.lang-active a {
    color: #25aae0;
}
.languageswitcherload .mod-languages ul.lang-inline li a:hover, .languageswitcherload .mod-languages ul.lang-inline li a:focus, .languageswitcherload .mod-languages ul.lang-inline li a:active {
    color: #1483c5;
}

.mod-languages.advanced-dropdown form {
    padding: 5px;
	margin-right:10px;
}
@media (min-width: 991px) {
.mod-languages.advanced-dropdown form {
    padding-top: 26px;
}
}

.custom.xarxes p {
    padding: 10px;
}
@media (min-width: 991px) {
.custom.xarxes p {
    padding-top: 34px;
}
}


/*--------------LINKS-------*/
a {
    color: #1483c5;
}
a:hover, a:active, a:focus {
    color: #25aae0;
}
/*--------------DESTACATS HOME------------*/
.acm-features.style-1 .features-content .features-item.bg-primary {
    background: #25aae0;
}
.bg-primary {
    background-color: #25aae0;
}
/*--------------SIDEBAR------------*/
.t3-module.mod-hilite {
    background-color: #25aae0;
}
ul.category-module li {
    border-top: 1px dashed #1483c5;
}
/*--------------SLIDESHOW PAGINA INDIVIDUAL------------*/
.acm-slideshow .owl-carousel .item .slider-content-inner {
    background-color: #25aae0;

}
/*--------------XXSS------------*/
.acm-teams .item-inner .social-links li a:hover, .acm-teams .item-inner .social-links li a:focus, .acm-teams .item-inner .social-links li a:active {
    color: #25aae0
}
/*----LANGUAGE------*/
.mod-languages.advanced-dropdown {
    padding-top: 10px;
}
/*--------------TITOLS BLOG------------*/
.items-leading .leading .article-title a:hover, .items-leading .leading .article-title a:focus, .items-leading .leading .article-title a:active {
    color: #25aae0;
}
.items-row .item .article-title {
    margin-bottom: 20px;
}
/*--------------SIDEBAR LINIA------------*/
.t3-module.mod-border {
    border: 2px solid #1483c5;
}
.t3-module.mod-border .module-title span {
    background-color: #25aae0;
}
/*-------------------------SLIDESHOW PANTALLA PETITA------------*/
@media (max-width: 767px){
	.acm-slideshow .owl-carousel.no-bg .item .slider-content-inner .title h2 {
    background: #edaa1e00;
    box-shadow: -10px 0 0 #edaa1e00, 10px 0 0 #edaa1e00;
}
.acm-slideshow .owl-carousel .item .slider-content-inner {
    background-color: #edaa1e00;
}
}
/*-------------------------MENU OFF CANVAS------------*/
.t3-off-canvas .t3-off-canvas-header {
    background: #25aae0;
}
.t3-off-canvas .t3-off-canvas-header h2 {
    font-size: 11px;
}
.t3-off-canvas .t3-off-canvas-body .nav > li a:hover, .t3-off-canvas .t3-off-canvas-body .nav > li span:hover, .t3-off-canvas .t3-off-canvas-body .nav > li a:focus, .t3-off-canvas .t3-off-canvas-body .nav > li span:focus, .t3-off-canvas .t3-off-canvas-body .nav > li a:active, .t3-off-canvas .t3-off-canvas-body .nav > li span:active {
    color: #25aae0;
}

.module-ct {padding:20px;}
.categories-module, ul.categories-module, .category-module, ul.category-module {
    margin: ;
}
.xblog .article-header h4.article-title a:hover, .xblog .article-header h4.article-title a:focus, .xblog .article-header h4.article-title a:active {
    color: #25aae0;
}

.t3-off-canvas .t3-off-canvas-body .nav > li.open > a, .t3-off-canvas .t3-off-canvas-body .nav > li.active > a {
    background: transparent;
    color: #25aae0;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu > li.open > a, .t3-off-canvas .t3-off-canvas-body .dropdown-menu > li.active > a {
    color: #25aae0;
}

/*-------------------------FESTA INFANTIL about------------*/
.about-title small {
    background: #25aae0;
}
.about-content img {
    border: 1px solid #25aae0;
}
.about-content .actions {
    border: 1px solid #25aae0;
}
@media (max-width: 767px) {
.about-title small {
    background: transparent;
    color: #25aae0;
}
}
/*-----------------------------------------MAPA-------------------*/
.i4ewOd-pzNkMb-haAclf {
    background-color: #25aae0;
}
/*---------------------------------------IDIOMES-------------------------*/
div.advanced-dropdown span.caret {
    border-top: 4px solid #000;
}
div.advanced-dropdown a.langChoose:link, div.advanced-dropdown a.langChoose:visited {
    background-color: #fff;
}
div.mod-languages.advanced-dropdown ul {
    background: #FFF;
}
.xarxes {float:left;}
.languageswitcherload .mod-languages {float:left;}
/*-----------------ACTIVITATS---------------------------*/
.alert-info {
    background-color: #fff1d3;
    border-color: #ffd67f;
    color: #25aae0;
}
.color-brand-info {
    background: #25aae0;
}

div#t3-mainbody {
    padding-top: 50px;
}
/*--------------------BLOG--------------------*/
.items-more .nav > li > a:hover, .items-more .nav > li > a:focus, .items-more .nav > li > a:active {
    color: #1483c5;
}




/*ERROR PAGE*/
#outline:after {
    background-color: #25aae0;
}
.button-home {
    background-color: #25aae0;
}


/*FAQS*/
.acm-accordion {
    text-align: left;
}
.panel-group {
    margin-bottom: 25px;
}
.acm-accordion.panel-group .panel {
    border: 0;
    background: #ffffff;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.panel-group .panel {
    margin-bottom: 0;
    border-radius: 4px;
}
.acm-accordion .panel-heading {
    padding: 0;
}
.panel-default > .panel-heading {
    color: #333333;
    background-color: #f5f5f5;
    border-color: #dddddd;
}
.panel-group .panel-heading {
    border-bottom: 0;
}
.panel-heading {
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
}
.acm-accordion .panel-title {
    position: relative;
    font-size: 16px;
}
.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    color: inherit;
}
.acm-accordion .panel-title a.collapsed {
    background: #f2f3f7;
    color: #333333;
    border-radius: 4px;
}

.acm-accordion .panel-title .marker {
    background: transparent;
    color: #999999;
    height: 60px;
    font-size: 16px;
    line-height: 60px;
    text-align: center;
    display: inline-block;
    position: absolute;
    right: 0;
    top: 0;
    text-indent: 0;
    width: 60px;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.acm-accordion .panel-title .collapsed .marker-close {
    display: inline-block;
}
.acm-accordion .panel-title .marker .fa {
    background: #e6414d;
    border-radius: 4px;
    color: #ffffff;
    display: inline-block;
    font-size: 11px;
    text-align: center;
    line-height: 31px;
    height: 30px;
    width: 30px;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.fa-plus:before {
    content: "\f067";
}
.acm-accordion .panel-title .collapsed .marker-open {
    display: none;
}

.acm-accordion .panel-title a {
    background: #1483c5;
    color: #ffffff;
    border-radius: 4px 4px 0 0;
    display: block;
    font-weight: 600;
    font-size: 16px;
    height: 60px;
    line-height: 60px;
    padding-right: 60px;
    text-indent: 25px;
    overflow: auto;
    text-overflow: initial;
    white-space: nowrap
}
.acm-accordion .panel-title .marker {
    background: transparent;
    color: #999999;
    height: 60px;
    font-size: 16px;
    line-height: 60px;
    text-align: center;
    display: inline-block;
    position: absolute;
    right: 0;
    top: 0;
    text-indent: 0;
    width: 60px;
}
.acm-accordion .panel-title .marker-close {
    display: none;
}
.acm-accordion .panel-title .marker .fa {
    background: #25aae0;
    border-radius: 4px;
    color: #ffffff;
    display: inline-block;
    font-size: 11px;
    text-align: center;
    line-height: 31px;
    height: 30px;
    width: 30px;
}
.acm-accordion .panel-title .marker-open {
    display: inline-block;
}
.fa-minus:before {
    content: "\f068";
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #dddddd;
}
.acm-accordion .panel-default > .panel-heading + .panel-collapse > .panel-body {
    border: 1px solid #eaeaea;
    border-top: 0;
    border-radius: 0 0 4px 4px;
    color: #1d1d1d;
    padding: 25px;
}


/*color 2023*/
.acm-features.style-3 .bg-black {
    background: #0e76bc;
}

/*programa*/
.col-sm-12.acte {
    padding-top: 20px;
    padding-bottom: 20px;
}
.acte .lead {
    margin-bottom: 5px;
}
.col-sm-12 .acte {
    padding-left: 0px;
    padding-right: 0px;
}
.acte .col-sm-2, .acte .col-sm-10 {
	padding-left: 0px;
    padding-right: 15px;
}



@media (max-width: 1503px) {
.sense-espaiat .acm-features.style-2 {
    padding-top: 0px;
}
}
.sense-espaiat .acm-features.style-2 {
    padding-top:0px
}

/*faqs*/

.pricing-table .col h3 {
    font-size: 18px;
}
.pricing-table .col-featured .col {
    background: #25aae0;
    border-color: #25aae0;
}
.pricing-table {
    padding-top: 0px;
}

/*que es*/
.about-content .row {
    margin-top: 0;
    margin-bottom: 100px;
}


/*font*/
body {
    font-family: "Work Sans",Helvetica,Arial,sans-serif;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Rubik',Helvetica,Arial,sans-serif;
    font-weight: 600;
}



/*actualitzacio 2026*/


/* Contenidor */
.festival {
  max-width: 900px;
  margin: auto;
  padding: 2rem 1rem;
}

/* Títol principal */
.festival h1 {
  font-size: 2.4rem;
  margin-bottom: 0.2rem;
  color: #0f172a;
}

.subtitle {
  color: #64748b;
  margin-bottom: 2rem;
}

/* Dies */
.day {
  margin-bottom: 2.5rem;
}

.day h2 {
    font-size: 2.5rem;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #0f172a;
    margin-bottom: 1rem;
}

/* Event fila */
.event {
  display: flex;
  align-items: stretch;
  gap: 1rem;
  margin-bottom: 1rem;
}

/* Hora (badge) */
.time {
  min-width: 80px;
  text-align: center;
  font-weight: 700;
  padding: 0.7rem;
  border-radius: 12px;
  color: white;
  background: linear-gradient(135deg, #64d166, #09b2d6);
    box-shadow: none;
}

/* Targeta */
.card {
  flex: 1;
  background: white; /*linear-gradient(325deg, #64d166, #09b2d6);*/
  border-radius: 14px;
  padding: 1rem;
  border: 1px solid #e5e7eb;
  box-shadow: 0 2px 10px rgba(0,0,0,0.05);
  transition: transform 0.2s, box-shadow 0.2s;
}

/* Hover modern */
.card:hover {
  transform: translateY(-3px);
  box-shadow: 0 10px 25px rgba(0,0,0,0.1);
}

/* Títol dins targeta */
.card h3 {
  margin: 0 0 0.3rem;
  color: #0f172a;
}

/* Text */
.card p {
  margin: 0;
  color: #2a3348;;
}

.card a {
  color: #2a3348;
}

/* Destacats */
.vol .time {
  background: linear-gradient(135deg, #3b82f6, #06b6d4);
}

.vol .card {
    border-left: none;
    background: white;
}

*/.vol {
background-color: transparent;
    font-weight: initial;
    padding: initial;
}*/


.espectacle .time {
    background: linear-gradient(135deg, #c93eae, #8e40d5);
}

/*.espectacle .card {
 background: linear-gradient(295deg, #c93eae, #8e40d5);
}*/

/* Links */
a {
  color: #2563eb;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}
.glow .time {
  background:  linear-gradient(135deg, #fdb729, #ec6648)!important;
}

.glow .card {
    border-left: none;
    background: linear-gradient(208deg, #fdb729, #ec6648)!important;
}

.glow .card h3 , .highlight .card h3 {
color: #fff
}
.glow .card p , .highlight .card p {
    color: #fdffed;
}

.glow a , .highlight a {
    color: #fff;
}

.iglu .time {
    background: linear-gradient(135deg, #fcb12b, #ed6b46);
}

/* Responsive */
@media (max-width: 600px) {
  .event {
    flex-direction: column;
  }

  .time {
    width: fit-content;
  }
}

a {
    color: #25aae0;
}